Endpoint Vulnerability

Ubuntu Security Notice USN-1886-1

Description

Puppet could be made to run programs if it received specially craftednetwork traffic.

Affected Products

puppet - Centralized configuration management

References

CVE-2013-3567,